#include <stdio.h>

int main()
{
    int n,k;
    scanf("%d%d",&n,&k);
    int i,a[n],c=0;
    for (i=1;i<=n;i++) scanf("%d",&a[i]);
    for (i=1;i<=n;i++)
    {
        c++;
        if (c>k) printf("%d",a[i]);
    }
    return 0;
}